=== debian/changelog ===
python-radios (0.3.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:46:08 +0900

python-radios (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077272)

 -- Edward Betts <edward@4angle.com>  Sun, 28 Jul 2024 03:26:08 +0900
