=== debian/changelog ===
python-radios (0.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 17:39:08 +0100
