=== debian/control ===
Source: python-radios
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiodns <!nocheck>,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-aresponses <!nocheck>,
               python3-awesomeversion <!nocheck>,
               python3-backoff <!nocheck>,
               python3-cachetools <!nocheck>,
               python3-mashumaro <!nocheck>,
               python3-orjson <!nocheck>,
               python3-poetry-core,
               python3-pycountry <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-yarl <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/frenck/python-radios
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-radios
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-radios.git

Package: python3-radios
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous client for the Radio Browser API
 This library enables users to access a comprehensive directory of internet
 radio stations. Users can query, filter, and sort radio stations based on
 various criteria such as click count, country, and language. Additionally, the
 library allows for registering station clicks and retrieving metadata like
 tags, countries, and codes.
