=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-radios-$1\.tar\.gz/ \
  https://github.com/frenck/python-radios/tags .*/v?(\d\S+)\.tar\.gz
